GET /v4/paymentaudit/payouts
Operation ID: getPayoutsForPayorV4
Auth: unknown
Description
Get List of payouts for payor
Parameters (12)
(string, query, optional)
The name of the payor whose payees are being paid. This filters via a case insensitive substring match.
(integer, query, optional, default: 1)
Page number. Default is 1.
(integer, query, optional, default: 25)
The number of results to return in a page
Constraints: {'minimum': 1, 'maximum': 100}
(string, query, optional)
The id (UUID) of the payor funding the payout or the payor whose payees are being paid.
(string, query, optional)
Payout Memo filter - case insensitive sub-string match
(string, query, optional)
Payout Schedule Status
Constraints: {'enum': ['ANY', 'SCHEDULED', 'EXECUTED', 'FAILED']}
(string, query, optional)
Filter payouts scheduled to run on or after the given date. Format is yyyy-MM-dd.
(string, query, optional)
Filter payouts scheduled to run on or before the given date. Format is yyyy-MM-dd.
(string, query, optional)
List of sort fields (e.g. ?sort=submittedDateTime:asc,instructedDateTime:asc,status:asc) Default is submittedDateTime:asc The supported sort fields are: submittedDateTime, instructedDateTime, status, totalPayments, payoutId, scheduledFor
(string, query, optional)
Payout Status
Constraints: {'enum': ['ACCEPTED', 'REJECTED', 'SUBMITTED', 'QUOTED', 'INSTRUCTED', 'COMPLETED', 'INCOMPLETE', 'CONFIRMED', 'WITHDRAWN']}
(string, query, optional)
The submitted date from range filter. Format is yyyy-MM-dd.
(string, query, optional)
The submitted date to range filter. Format is yyyy-MM-dd.
No probe data for this endpoint yet.